body {
margin: 0;
padding: 0;
background: #EEE4C9 url(images/newbg.jpg) fixed no-repeat; 
background-position: 0px -170px;
color: #000;
font-family: Verdana, Helvetica, sans-serif;
}
#mane {
position: absolute;
left: 0px;
top: 0px;
z-index: 2;
padding: 0px;
}
#bar {
position: absolute;
top: 88px;
right: 0px;
width: 100%;
margin: 0;
z-index: 1;
height: 62px;
padding: 0px;
background: url(images/contbar.jpg) repeat-x 0 0;
}
#cont {
position: absolute;
top: 165px;
width: 93%;
margin-left: 20px;
z-index: 2;
padding: 5px;
}
#sn1 {
position: absolute;
width: 400px;
top: 150px;
left: 100px;
z-index: 3;
border: 1px groove #0a0a0a;
background: #EEE4C9;
visibility: hidden;
}
#sn2 {
position: absolute;
width: 400px;
top: 150px;
left: 100px;
z-index: 3;
border: 1px groove #0a0a0a;
background: #EEE4C9;
visibility: hidden;
}
#sn3 {
position: absolute;
width: 410px;
top: 150px;
left: 100px;
z-index: 3;
border: 1px groove #0a0a0a;
background: #EEE4C9; 
visibility: hidden;
}
#news {
position: absolute;
width: 200px;
top: 200px;
right: 40px;
padding-top: 2px;
padding-bottom: 10px;
padding-right: 3px;
padding-left: 3px;
z-index: 3;
border: 1px groove #0a0a0a;
background: #EEE4C9 url(images/border1.gif) repeat-x bottom;
}

#subnav {
position: absolute;
width: 130px;
top: 200px;
right: 40px;
z-index: 3;
}

p.header {
width: 65%;
font-size: 18px;
font-family: Trebuchet;
font-weight: bold;
}
p.cont {
width: 65%;
font-size: 14px;
font-family: Trebuchet;
}
p.contwide {
width: 85%;
font-size: 14px;
font-family: Trebuchet;
}
p.copyright {
font-size: 10px;
text-align: center;
}
p.newscont {
margin-top: 1px;
font-size: 12px;
font-family: courier;
}
p.submenu {
margin-top: 0.5px;
margin-left: 1px;
margin-bottom: 1px;
margin-right: 2px;
font-size: 14px;
}

a.sub {
font-size: 13px;
text-decoration: none;
color: #000;
}

a:link {
color: #9a1401;
}
a:visited {
color: #434343;
}
a:active {
color: #e6ec8e;
}
